Subject: Document Action: TCP Congestion Window Validation to Informational

From: The IESG <[email-masked]>
Date: Sat, 22 Apr 2000 17:52:33 -0400

The IESG has approved the Internet-Draft 'TCP Congestion Window
Validation' <draft-handley-tcp-cwv-02.txt> as an Informational RFC.
This document is the product of the Transport Area Working Group
Working Group.  The IESG contact persons are Scott Bradner and Allison 
Mankin.